WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce Menu Cart
[resolved] Error after update - Woocommerce 2.0.17 (7 posts)

  1. e12producoes
    Member
    Posted 8 months ago #

    Error Message:
    WooCommerce Menu Cart depends on WooCommerce to work!

    http://wordpress.org/plugins/woocommerce-menu-bar-cart/

  2. Jeremiah
    Member
    Plugin Author

    Posted 8 months ago #

    Hello! Sorry you had an error. Can you try this version and see if it works for you? http://wordpress.org/plugins/wp-menu-cart/

    Also, is this a multi-site installation?

  3. e12producoes
    Member
    Posted 8 months ago #

    http://wordpress.org/plugins/wp-menu-cart/
    WP Menu Cart couldn't detect an active shop plugin. Make sure you have activated at least one of the supported plugins.. Hide this notice

    Customizr Theme

  4. e12producoes
    Member
    Posted 8 months ago #

    18 plugins for woocommerce... 15 ok e 3 error

  5. Jeremiah
    Member
    Plugin Author

    Posted 8 months ago #

    It's not actually an error, it's just not detecting that WooCommerce is activated. There are two possible reasons. Either way the plugin will work fine (assuming WooCommerce is active). Just navigate to settings -> WP Menu Cart Setup and set it up on the options page.

    Here are the reasons you might get that message:

    1. It's part of a multisite install.
    2. You don't actually have WooCommerce enabled
    3. Your WooCommerce install doesn't look like the following: woocommerce/woocommerce.php.

    Again, it'll work fine if you have everything enabled properly. It's just a message we setup because WordPress doesn't detect that you have WooCommerce installed.

  6. e12producoes
    Member
    Posted 8 months ago #

    Sorry!!! My error...
    Thanks, Jeremiah!!!

  7. Jeremiah
    Member
    Plugin Author

    Posted 8 months ago #

    No problem! Is all working well for you?

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.